<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
  <dict>
    <key>CFBundleName</key>
    <string>adams-all</string>
    <key>CFBundleVersion</key>
    <string>0.3.27</string>
    <key>CFBundleAllowMixedLocalizations</key>
    <string>true</string>
    <key>CFBundleExecutable</key>
    <string>JavaApplicationStub</string>
    <key>CFBundleDevelopmentRegion</key>
    <string>English</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleSignature</key>
    <string>????</string>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleIconFile</key>
    <string>adams_icon.icns</string>
    <key>Java</key>
    <dict>
      <key>MainClass</key>
      <string>adams.gui.Main</string>
      <key>JVMVersion</key>
      <string>1.6+</string>
      <key>ClassPath</key>
      <array><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-all/0.3.27/adams-all-0.3.27.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-core/0.3.27/adams-core-0.3.27.jar</string><string>$JAVAROOT/repo/mysql/mysql-connector-java/5.1.18/mysql-connector-java-5.1.18.jar</string><string>$JAVAROOT/repo/javax/mail/mail/1.4.4/mail-1.4.4.jar</string><string>$JAVAROOT/repo/javax/activation/activation/1.1/activation-1.1.jar</string><string>$JAVAROOT/repo/commons-io/commons-io/2.1/commons-io-2.1.jar</string><string>$JAVAROOT/repo/commons-codec/commons-codec/1.6/commons-codec-1.6.jar</string><string>$JAVAROOT/repo/com/l2fprod/common/l2fprod-common-directorychooser/6.9.1/l2fprod-common-directorychooser-6.9.1.jar</string><string>$JAVAROOT/repo/com/l2fprod/common/l2fprod-common-shared/6.9.1/l2fprod-common-shared-6.9.1.jar</string><string>$JAVAROOT/repo/adams/thirdparty/gui/jcalendar/1.1.1/jcalendar-1.1.1.jar</string><string>$JAVAROOT/repo/adams/thirdparty/maths/jsci/1.1/jsci-1.1.jar</string><string>$JAVAROOT/repo/adams/thirdparty/maths/ujmp-complete/0.2.5/ujmp-complete-0.2.5.jar</string><string>$JAVAROOT/repo/com/googlecode/sizeofag/sizeofag/1.0.0/sizeofag-1.0.0.jar</string><string>$JAVAROOT/repo/net/sf/squirrel-sql/thirdparty-non-maven/java-cup/0.11a/java-cup-0.11a.jar</string><string>$JAVAROOT/repo/de/jflex/jflex/1.4.2/jflex-1.4.2.jar</string><string>$JAVAROOT/repo/com/googlecode/json-simple/json-simple/1.1/json-simple-1.1.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-compress/0.3.27/adams-compress-0.3.27.jar</string><string>$JAVAROOT/repo/org/apache/commons/commons-compress/1.3/commons-compress-1.3.jar</string><string>$JAVAROOT/repo/com/github/jponge/lzma-java/1.2/lzma-java-1.2.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-cron/0.3.27/adams-cron-0.3.27.jar</string><string>$JAVAROOT/repo/org/quartz-scheduler/quartz/1.8.4/quartz-1.8.4.jar</string><string>$JAVAROOT/repo/javax/transaction/jta/1.1/jta-1.1.jar</string><string>$JAVAROOT/repo/org/slf4j/slf4j-api/1.6.0/slf4j-api-1.6.0.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-excel/0.3.27/adams-excel-0.3.27.jar</string><string>$JAVAROOT/repo/org/apache/poi/poi/3.8/poi-3.8.jar</string><string>$JAVAROOT/repo/org/apache/poi/poi-ooxml/3.8/poi-ooxml-3.8.jar</string><string>$JAVAROOT/repo/org/apache/poi/poi-ooxml-schemas/3.8/poi-ooxml-schemas-3.8.jar</string><string>$JAVAROOT/repo/org/apache/xmlbeans/xmlbeans/2.3.0/xmlbeans-2.3.0.jar</string><string>$JAVAROOT/repo/stax/stax-api/1.0.1/stax-api-1.0.1.jar</string><string>$JAVAROOT/repo/dom4j/dom4j/1.6.1/dom4j-1.6.1.jar</string><string>$JAVAROOT/repo/xml-apis/xml-apis/1.0.b2/xml-apis-1.0.b2.jar</string><string>$JAVAROOT/repo/weka-package/WekaExcel/1.0.3/WekaExcel-1.0.3.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-groovy/0.3.27/adams-groovy-0.3.27.jar</string><string>$JAVAROOT/repo/org/codehaus/groovy/groovy-all/1.8.5/groovy-all-1.8.5.jar</string><string>$JAVAROOT/repo/weka-package/scriptingClassifiers/1.0.1/scriptingClassifiers-1.0.1.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-gnuplot/0.3.27/adams-gnuplot-0.3.27.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-hadoop/0.3.27/adams-hadoop-0.3.27.jar</string><string>$JAVAROOT/repo/org/apache/hadoop/hadoop-core/1.0.2/hadoop-core-1.0.2.jar</string><string>$JAVAROOT/repo/commons-cli/commons-cli/1.2/commons-cli-1.2.jar</string><string>$JAVAROOT/repo/xmlenc/xmlenc/0.52/xmlenc-0.52.jar</string><string>$JAVAROOT/repo/commons-httpclient/commons-httpclient/3.0.1/commons-httpclient-3.0.1.jar</string><string>$JAVAROOT/repo/commons-configuration/commons-configuration/1.6/commons-configuration-1.6.jar</string><string>$JAVAROOT/repo/commons-collections/commons-collections/3.2.1/commons-collections-3.2.1.jar</string><string>$JAVAROOT/repo/commons-lang/commons-lang/2.4/commons-lang-2.4.jar</string><string>$JAVAROOT/repo/commons-digester/commons-digester/1.8/commons-digester-1.8.jar</string><string>$JAVAROOT/repo/commons-beanutils/commons-beanutils/1.7.0/commons-beanutils-1.7.0.jar</string><string>$JAVAROOT/repo/commons-beanutils/commons-beanutils-core/1.8.0/commons-beanutils-core-1.8.0.jar</string><string>$JAVAROOT/repo/org/mortbay/jetty/jetty/6.1.26/jetty-6.1.26.jar</string><string>$JAVAROOT/repo/org/mortbay/jetty/servlet-api/2.5-20081211/servlet-api-2.5-20081211.jar</string><string>$JAVAROOT/repo/org/mortbay/jetty/jetty-util/6.1.26/jetty-util-6.1.26.jar</string><string>$JAVAROOT/repo/tomcat/jasper-runtime/5.5.12/jasper-runtime-5.5.12.jar</string><string>$JAVAROOT/repo/tomcat/jasper-compiler/5.5.12/jasper-compiler-5.5.12.jar</string><string>$JAVAROOT/repo/org/mortbay/jetty/jsp-api-2.1/6.1.14/jsp-api-2.1-6.1.14.jar</string><string>$JAVAROOT/repo/org/mortbay/jetty/servlet-api-2.5/6.1.14/servlet-api-2.5-6.1.14.jar</string><string>$JAVAROOT/repo/org/mortbay/jetty/jsp-2.1/6.1.14/jsp-2.1-6.1.14.jar</string><string>$JAVAROOT/repo/ant/ant/1.6.5/ant-1.6.5.jar</string><string>$JAVAROOT/repo/commons-el/commons-el/1.0/commons-el-1.0.jar</string><string>$JAVAROOT/repo/net/java/dev/jets3t/jets3t/0.7.1/jets3t-0.7.1.jar</string><string>$JAVAROOT/repo/net/sf/kosmosfs/kfs/0.3/kfs-0.3.jar</string><string>$JAVAROOT/repo/oro/oro/2.0.8/oro-2.0.8.jar</string><string>$JAVAROOT/repo/org/codehaus/jackson/jackson-mapper-asl/1.0.1/jackson-mapper-asl-1.0.1.jar</string><string>$JAVAROOT/repo/org/codehaus/jackson/jackson-core-asl/1.0.1/jackson-core-asl-1.0.1.jar</string><string>$JAVAROOT/repo/commons-logging/commons-logging/1.1.1/commons-logging-1.1.1.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-imaging/0.3.27/adams-imaging-0.3.27.jar</string><string>$JAVAROOT/repo/adams/thirdparty/graphics/imagej/1.45/imagej-1.45.jar</string><string>$JAVAROOT/repo/im4java/im4java/1.1.0/im4java-1.1.0.jar</string><string>$JAVAROOT/repo/org/apache/sanselan/sanselan/0.97-incubator/sanselan-0.97-incubator.jar</string><string>$JAVAROOT/repo/javax/media/jai-core/1.1.3/jai-core-1.1.3.jar</string><string>$JAVAROOT/repo/com/sun/media/jai-codec/1.1.3/jai-codec-1.1.3.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-jython/0.3.27/adams-jython-0.3.27.jar</string><string>$JAVAROOT/repo/org/python/jython-standalone/2.5.2/jython-standalone-2.5.2.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-ml/0.3.27/adams-ml-0.3.27.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-moa/0.3.27/adams-moa-0.3.27.jar</string><string>$JAVAROOT/repo/moa/moa/r77/moa-r77.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-net/0.3.27/adams-net-0.3.27.jar</string><string>$JAVAROOT/repo/commons-net/commons-net/3.0.1/commons-net-3.0.1.jar</string><string>$JAVAROOT/repo/com/jcraft/jsch/0.1.45/jsch-0.1.45.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-odf/0.3.27/adams-odf-0.3.27.jar</string><string>$JAVAROOT/repo/adams/thirdparty/office/jopendocument/1.3b1/jopendocument-1.3b1.jar</string><string>$JAVAROOT/repo/weka-package/WekaODF/1.0.3/WekaODF-1.0.3.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-pdf/0.3.27/adams-pdf-0.3.27.jar</string><string>$JAVAROOT/repo/com/itextpdf/itextpdf/5.1.2/itextpdf-5.1.2.jar</string><string>$JAVAROOT/repo/com/itextpdf/tool/xmlworker/1.1.0/xmlworker-1.1.0.jar</string><string>$JAVAROOT/repo/adams/thirdparty/office/jPodRenderer/5.3.20100629/jPodRenderer-5.3.20100629.jar</string><string>$JAVAROOT/repo/adams/thirdparty/office/jPod/5.3.20100629/jPod-5.3.20100629.jar</string><string>$JAVAROOT/repo/adams/thirdparty/office/jbig2/5.3.20100629/jbig2-5.3.20100629.jar</string><string>$JAVAROOT/repo/adams/thirdparty/office/iscwt/5.3.20100629/iscwt-5.3.20100629.jar</string><string>$JAVAROOT/repo/adams/thirdparty/office/isfreetype/5.3.20100629/isfreetype-5.3.20100629.jar</string><string>$JAVAROOT/repo/adams/thirdparty/office/isrt/5.3.20100629/isrt-5.3.20100629.jar</string><string>$JAVAROOT/repo/adams/thirdparty/office/jPodFonts/5.3.20100629/jPodFonts-5.3.20100629.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-phmm4weka/0.3.27/adams-phmm4weka-0.3.27.jar</string><string>$JAVAROOT/repo/weka-based/phmm4weka/1.1.3/phmm4weka-1.1.3.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-r/0.3.27/adams-r-0.3.27.jar</string><string>$JAVAROOT/repo/org/apache/commons/commons-math/2.1/commons-math-2.1.jar</string><string>$JAVAROOT/repo/org/nuiton/thirdparty/REngine/0.6-1/REngine-0.6-1.jar</string><string>$JAVAROOT/repo/org/nuiton/thirdparty/Rserve/0.6-1/Rserve-0.6-1.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-random/0.3.27/adams-random-0.3.27.jar</string><string>$JAVAROOT/repo/adams/thirdparty/maths/RngPack/1.1a/RngPack-1.1a.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-spreadsheet/0.3.27/adams-spreadsheet-0.3.27.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-twitter/0.3.27/adams-twitter-0.3.27.jar</string><string>$JAVAROOT/repo/org/twitter4j/twitter4j-core/2.1.12/twitter4j-core-2.1.12.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-visualstats/0.3.27/adams-visualstats-0.3.27.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-weka/0.3.27/adams-weka-0.3.27.jar</string><string>$JAVAROOT/repo/weka-dev/weka/r8058/weka-r8058.jar</string><string>$JAVAROOT/repo/weka-package/gridSearch/1.0.4/gridSearch-1.0.4.jar</string><string>$JAVAROOT/repo/weka-package/partialLeastSquares/1.0.1/partialLeastSquares-1.0.1.jar</string><string>$JAVAROOT/repo/hsqldb/hsqldb/1.8.0.10/hsqldb-1.8.0.10.jar</string><string>$JAVAROOT/repo/org/xerial/sqlite-jdbc/3.7.2/sqlite-jdbc-3.7.2.jar</string><string>$JAVAROOT/repo/postgresql/postgresql/9.0-801.jdbc4/postgresql-9.0-801.jdbc4.jar</string><string>$JAVAROOT/repo/nz/ac/waikato/cms/adams/adams-weka-hadoop/0.3.27/adams-weka-hadoop-0.3.27.jar</string></array>
            <key>VMOptions</key>
      <string>-Xmx512m</string>
          </dict>
  </dict>
</plist>